# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Mon Feb  8 01:57:49 UTC 2016
pkgname = lirc
pkgver = 1:0.9.3.a-2
pkgdesc = Linux Infrared Remote Control utils
url = http://www.lirc.org/
builddate = 1454896669
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3479552
arch = armv7h
license = GPL
replaces = lirc-utils
conflict = lirc-utils
provides = lirc-utils
backup = etc/lirc/lirc_options.conf
backup = etc/lirc/lircd.conf
backup = etc/lirc/lircmd.conf
depend = alsa-lib
depend = libx11
depend = libftdi-compat
depend = libirman
optdepend = python: for lirc-setup, irdb-get and pronto2lirc
makedepend = help2man
makedepend = alsa-lib
makedepend = libx11
makedepend = libftdi-compat
makedepend = libirman
makedepend = libxslt
makedepend = python
